<div class="page page-core page-login" id="login_page">

  <div class="text-center">
    <img src="images/logo.png" width="300px">
  </div>

  <div class="container w-420 p-15 bg-white mt-40">


    <h2 class="text-light text-greensea text-center">Iniciar Sesión</h2>

    <form name="form" class="form-validation mt-20" ng-submit="logueo()" novalidate>

      <div class="form-group">
        <label for=""><i class="fa fa-user"></i> Usuario</label>
        <input type="text" class="form-control underline-input" placeholder="ingrese su nombre de usuario" ng-model="user.nick" required autofocus>
      </div>

      <div class="form-group">
        <label for=""><i class="fa fa-lock"></i> Contraseña</label>
        <input type="password" placeholder="ingrese su contraseña" class="form-control underline-input" ng-model="user.password" required>
      </div>

      <div class="form-group text-left mt-20">
        <button ng-if="!flag" type="submit" class="btn btn-rounded-10 btn-greensea btn-block btn-lg" ng-disabled='form.$invalid'><i class="fa fa-angle-double-right"></i> Ingresar</button>
      </div>
      <div ng-if="flag" class="form-group text-left mt-20">
        <!-- <p class="text-center"><i class="fa fa-spinner fa-spin fa-2x"></i></p> -->
        <p class="text-center"><img src="images/loading.gif" alt="loading" width="40" height="40"></i></p>
      </div>

    </form>

    <hr class="b-3x"/>

    <div class="lt wrap-reset text-center">
      <p class="m-0">
				<p>APPBOSA - Copyright - {{anio}}</p>
        <spam>Desarrollado por <a href="http://andheuris.com/">ANDHEURIS<sup>IRE</sup> </a></spam>
			</p>
    </div>

  </div>

</div>